org.apache.fop.render.gradient

## Interface GradientMaker.DoubleFormatter

- Enclosing class:
    GradientMaker

      public static interface GradientMaker.DoubleFormatter

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `formatDouble(double d)`

- - ### Method Detail

    - #### formatDouble

          java.lang.String formatDouble(double d)

Copyright 1999-2015 The Apache Software Foundation. All Rights Reserved.